[LocalizedFileNames]
coal_ore.png=@coal_ore,0
diamond_block.png=@diamond_block,0
diamond_ore.png=@diamond_ore,0
emerald_ore.png=@emerald_ore,0
gold_ore.png=@gold_ore,0
iron_ore.png=@iron_ore,0
lapis_ore.png=@lapis_ore,0
redstone_ore.png=@redstone_ore,0
bed_feet_end.png=@bed_feet_end,0
bed_feet_side.png=@bed_feet_side,0
bed_feet_top.png=@bed_feet_top,0
bed_head_end.png=@bed_head_end,0
bed_head_side.png=@bed_head_side,0
bed_head_top.png=@bed_head_top,0
